Subject: Re: [bug#29819] gnu: virtuoso-ose: Enable fct, isparql, and ods plugins.
From: Roel Janssen <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Thu, 10 May 2018 22:32:44 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Ludovic Courtès <[email-masked]> writes:

> Roel Janssen <[email-masked]> skribis:
>
>> So I guess we can close this one and wait for the next release to
>> re-evaluate whether we can build these extra plugins.
>>
>> WDYT?
>
> Sounds good.  I just wanted to make sure we weren’t forgetting about
> it.  :-)
>
> Ludo’.

Marked this as done as all *working* changes that I wanted to apply here
have been applied in another patch.

Thanks for bringing this to my attention!

Kind regards,
Roel Janssen